<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<style>
		#lienzo,#lienzo1{
			width:800px;
			height:400px;
			background-color: #ccc;
			border: 1px solid black;
			position: relative;
		}
		.cursor{
			width:1px;
			height: 1px;
			background-color: black;
			position: absolute;
		}
	</style>
	
</head>
<body>
	<div id="lienzo">
		
	</div>
	<br>
	<div id="lienzo1">
		
	</div>
	<script type="text/javascript" src="07-objetos.js"></script>
</body>
</html>